import styled from "@emotion/styled";
export const ControlButtons = /*#__PURE__*/ styled("div", {
    target: "e13yjd2y0",
    label: "ControlButtons"
})("display:flex;justify-content:space-between;align-items:center;gap:0.5rem;");
export const ThWrapper = /*#__PURE__*/ styled("div", {
    target: "e13yjd2y1",
    label: "ThWrapper"
})("display:flex;justify-content:space-between;align-items:center;gap:0.5rem;");
export const IconWrapper = /*#__PURE__*/ styled("div", {
    target: "e13yjd2y2",
    label: "IconWrapper"
})("line-height:0;cursor:pointer;user-select:none;");
